<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. True or false?</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[A volcano is a mountain with hot fire in it that sometimes comes out.  [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[A ruin is a beautiful, new building.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[Every country has a flag.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Stone is white or grey and hard.  [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[Coal is black and you can use it to make a fire.  [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[A squid is a sea animal with very short legs.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[In a storm, the weather is good and there is no rain.  [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[You can cut something with a knife.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[In a maelstrom, the sea goes round very fast.  [#]]]></sentence>
<options>
<option> False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[A league is about twenty kilometres.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>
</questions></exercise>